@font-face {
    font-family: "UniversNextProRegular";
    src: url('/assets/css/fonts/universNextPro/UniversNextProRegular.eot');
    src: url('/assets/css/fonts/universNextPro/UniversNextProRegular.eot?#iefix') format('embedded-opentype'), 
    url('/assets/css/fonts/universNextPro/UniversNextProRegular.woff') format('woff'), 
    url('/assets/css/fonts/universNextPro/UniversNextProRegular.ttf') format('truetype'), 
    url('/assets/css/fonts/universNextPro/UniversNextProRegular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "UniversNextProLight";
    src: url('/assets/css/fonts/universNextPro/UniversNextProLight.eot');
    src: url('/assets/css/fonts/universNextPro/UniversNextProLight.eot?#iefix') format('embedded-opentype'), 
    url('/assets/css/fonts/universNextPro/UniversNextProLight.woff') format('woff'), 
    url('/assets/css/fonts/universNextPro/UniversNextProLight.ttf') format('truetype'), 
    url('/assets/css/fonts/universNextPro/UniversNextProLight.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "UniversNextProBold";
    src: url('/assets/css/fonts/universNextPro/UniversNextProBold.eot');
    src: url('/assets/css/fonts/universNextPro/UniversNextProBold.eot?#iefix') format('embedded-opentype'), 
    url('/assets/css/fonts/universNextPro/UniversNextProBold.woff') format('woff'), 
    url('/assets/css/fonts/universNextPro/UniversNextProBold.ttf') format('truetype'), 
    url('/assets/css/fonts/universNextPro/UniversNextProBold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "UniversNextProHeavyCondensed";
    src: url('/assets/css/fonts/universNextPro/UniversNextProHeavyCondensed.eot');
    src: url('/assets/css/fonts/universNextPro/UniversNextProHeavyCondensed.eot?#iefix') format('embedded-opentype'), 
    url('/assets/css/fonts/universNextPro/UniversNextProHeavyCondensed.woff') format('woff'), 
    url('/assets/css/fonts/universNextPro/UniversNextProHeavyCondensed.ttf') format('truetype'), 
    url('/assets/css/fonts/universNextPro/UniversNextProHeavyCondensed.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}